{
  "style_id": "style_rukia_il",
  "style_name": "Style Rukia Il",
  "style": {
    "artist_name": "Rukia",
    "artistic_style": "anime, digital painting, polished, high quality, vivid colors, sharp focus, vibrant, painterly, smooth shading"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Style_Rukia-IL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Style_Rukia-IL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}